{
  "ExtendedData": {
    "inputs": [
      "http://127.0.0.1:8199/SicboSubWs?wsdl"
    ],
    "collectionTypes": [
      "System.Array",
      "System.Collections.Generic.Dictionary`2"
    ],
    "namespaceMappings": [
      "*, SicboSubWss"
    ],
    "targetFramework": "net7.0",
    "typeReuseMode": "All"
  }
}